@charset "utf-8";
/* class */
.w950{
	width: 950px;
	margin: 0 auto;
}
.cf:after{
    content: "";
    display: block;
    clear: both;
}
/* 
header */
header .headLogo {
    width: 245px;
    padding: 20px 0;
}
header .headLogo a {
    display: block;
    width: 245px;
    height: 29px;
    background: url(https://image.infoseek.rakuten.co.jp/content/toolbar/common/images/head_logo.gif) no-repeat 0 0;
}
.altT {
    display: inline-block;
    height: 0;
    width: 0;
    overflow: hidden;
    position: absolute;
}

/* 
foorServiceList */
#foorServiceList {
    width: 908px;
    margin: 0 auto 20px;
    padding: 5px;
    border: 1px solid #ccc;
}
#foorServiceList li.first {
width:237px;
border-left:0;
}

*:first-child+html #foorServiceList li.first {
width:237px;
border-left:0;
}

#foorServiceList dl dt {
padding:7px 7px;
}

#foorServiceList dl dd {
display:inline-block;
width:105px;
padding:0 2px 0 8px;
}

*:first-child+html #foorServiceList dl dd {
display:inline;
width:105px;
padding:0 2px 0 8px;
}

#footServiceMenu {
background:#efefef;
padding:20px 0 1px;
}

#footServiceBox {
width:950px;
margin:0 auto;
}

#footServiceBox div {
width:305px;
margin:0 10px 0 1px;
float:left;
_display:inline;
}

#footServiceBox h3 {
margin:0 0 5px;
padding:0 0 0 5px;
color:#357f10;
font-size:120%;
border-left:3px solid #5ab82c;
}

#footServiceBox h3 a {
color:#357f10;
}

#footServiceBox ul {
margin:0 0 20px 10px;
}

#footServiceBox ul li {
margin:0 0 5px;
}

#footServiceBox ul li a {
color:#666;
}

#footServiceBox ul ul {
margin:5px 0 0 15px;
list-style-type:disc;
}

#footServiceBox ul ul li {
list-style-type:disc;
color:#61bb35;
}

#footer{
    width:100% !important;
    margin:80px auto 0;
    padding:10px 0 25px;
    font-size:100% !important;
    border-top:1px solid #656565;
}

#footer ul {
    float: left;
}
.footerRight{
    float: right;
}
#footer ul li {
display:inline;
padding:0 10px;
height: 75px;
line-height: 75px;
font-size: 12px;
}

#footer ul li.first{
border-left:none;
}

#footer ul li.footerRight {
border-left:none;
padding-left: 300px;
}

#copyright{
text-align: center;
}